fastforward for Debian
----------------------

The binaries are installed into /usr/{bin,sbin} and linked back to
/var/lib/qmail/bin/.  The man-pages are installed system-wide.

The newaliases program is installed as /usr/sbin/qmail-newaliases  to
avoid conflicts, and linked back as /var/lib/qmail/bin/newliases.

The qmail-run package, which sets up qmail as mail transfer agent,
includes a symlink /usr/sbin/newaliases -> qmail-newaliases.

To configure Debian qmail to use /etc/aliases, refer to
/usr/share/doc/fastforward/ALIASES.  /etc/aliases support is
automatically enabled when installing the qmail-run package.

 -- Gerrit Pape <pape@smarden.org>, Mon, 08 Mar 2010 22:29:11 +0000
